<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="03185" dateMiseAJour="2025-07-16" id="aav-03185-01" idPresta="51b08cd0b473e414780010a8" pivotLocal="aav">
    <Nom>justice et Citoyenneté 03</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>19 rue barathon</Ligne>
        <CodePostal>03100</CodePostal>
        <NomCommune>MONTLUCON</NomCommune>
        <Localisation>
            <Latitude>46.33667</Latitude>
            <Longitude>2.604912</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 70 03 95 60</Téléphone>
        <Email>contact@jec03.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="dimanche">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>9h-12h et 14h à 17h</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>03001</commune>
        <commune>03002</commune>
        <commune>03003</commune>
        <commune>03004</commune>
        <commune>03005</commune>
        <commune>03006</commune>
        <commune>03007</commune>
        <commune>03008</commune>
        <commune>03009</commune>
        <commune>03010</commune>
        <commune>03011</commune>
        <commune>03012</commune>
        <commune>03013</commune>
        <commune>03014</commune>
        <commune>03015</commune>
        <commune>03016</commune>
        <commune>03017</commune>
        <commune>03018</commune>
        <commune>03019</commune>
        <commune>03020</commune>
        <commune>03021</commune>
        <commune>03022</commune>
        <commune>03023</commune>
        <commune>03024</commune>
        <commune>03025</commune>
        <commune>03026</commune>
        <commune>03027</commune>
        <commune>03028</commune>
        <commune>03029</commune>
        <commune>03030</commune>
        <commune>03031</commune>
        <commune>03032</commune>
        <commune>03033</commune>
        <commune>03034</commune>
        <commune>03035</commune>
        <commune>03036</commune>
        <commune>03037</commune>
        <commune>03038</commune>
        <commune>03039</commune>
        <commune>03040</commune>
        <commune>03041</commune>
        <commune>03042</commune>
        <commune>03043</commune>
        <commune>03044</commune>
        <commune>03045</commune>
        <commune>03046</commune>
        <commune>03047</commune>
        <commune>03048</commune>
        <commune>03049</commune>
        <commune>03050</commune>
        <commune>03051</commune>
        <commune>03052</commune>
        <commune>03053</commune>
        <commune>03054</commune>
        <commune>03055</commune>
        <commune>03056</commune>
        <commune>03057</commune>
        <commune>03058</commune>
        <commune>03059</commune>
        <commune>03060</commune>
        <commune>03061</commune>
        <commune>03062</commune>
        <commune>03063</commune>
        <commune>03064</commune>
        <commune>03065</commune>
        <commune>03066</commune>
        <commune>03067</commune>
        <commune>03068</commune>
        <commune>03069</commune>
        <commune>03070</commune>
        <commune>03071</commune>
        <commune>03072</commune>
        <commune>03073</commune>
        <commune>03074</commune>
        <commune>03075</commune>
        <commune>03076</commune>
        <commune>03077</commune>
        <commune>03078</commune>
        <commune>03079</commune>
        <commune>03080</commune>
        <commune>03081</commune>
        <commune>03082</commune>
        <commune>03083</commune>
        <commune>03084</commune>
        <commune>03085</commune>
        <commune>03086</commune>
        <commune>03087</commune>
        <commune>03088</commune>
        <commune>03089</commune>
        <commune>03090</commune>
        <commune>03091</commune>
        <commune>03092</commune>
        <commune>03093</commune>
        <commune>03094</commune>
        <commune>03095</commune>
        <commune>03096</commune>
        <commune>03097</commune>
        <commune>03098</commune>
        <commune>03099</commune>
        <commune>03100</commune>
        <commune>03101</commune>
        <commune>03102</commune>
        <commune>03103</commune>
        <commune>03104</commune>
        <commune>03105</commune>
        <commune>03106</commune>
        <commune>03107</commune>
        <commune>03108</commune>
        <commune>03109</commune>
        <commune>03110</commune>
        <commune>03111</commune>
        <commune>03112</commune>
        <commune>03113</commune>
        <commune>03114</commune>
        <commune>03115</commune>
        <commune>03116</commune>
        <commune>03117</commune>
        <commune>03118</commune>
        <commune>03119</commune>
        <commune>03120</commune>
        <commune>03121</commune>
        <commune>03122</commune>
        <commune>03124</commune>
        <commune>03125</commune>
        <commune>03126</commune>
        <commune>03127</commune>
        <commune>03128</commune>
        <commune>03129</commune>
        <commune>03130</commune>
        <commune>03131</commune>
        <commune>03132</commune>
        <commune>03133</commune>
        <commune>03134</commune>
        <commune>03135</commune>
        <commune>03136</commune>
        <commune>03137</commune>
        <commune>03138</commune>
        <commune>03139</commune>
        <commune>03140</commune>
        <commune>03141</commune>
        <commune>03142</commune>
        <commune>03143</commune>
        <commune>03144</commune>
        <commune>03145</commune>
        <commune>03146</commune>
        <commune>03147</commune>
        <commune>03148</commune>
        <commune>03149</commune>
        <commune>03150</commune>
        <commune>03151</commune>
        <commune>03152</commune>
        <commune>03154</commune>
        <commune>03155</commune>
        <commune>03156</commune>
        <commune>03157</commune>
        <commune>03158</commune>
        <commune>03159</commune>
        <commune>03160</commune>
        <commune>03161</commune>
        <commune>03162</commune>
        <commune>03163</commune>
        <commune>03164</commune>
        <commune>03165</commune>
        <commune>03166</commune>
        <commune>03167</commune>
        <commune>03168</commune>
        <commune>03169</commune>
        <commune>03170</commune>
        <commune>03171</commune>
        <commune>03172</commune>
        <commune>03173</commune>
        <commune>03174</commune>
        <commune>03175</commune>
        <commune>03176</commune>
        <commune>03177</commune>
        <commune>03178</commune>
        <commune>03179</commune>
        <commune>03180</commune>
        <commune>03181</commune>
        <commune>03182</commune>
        <commune>03183</commune>
        <commune>03184</commune>
        <commune>03185</commune>
        <commune>03186</commune>
        <commune>03187</commune>
        <commune>03188</commune>
        <commune>03189</commune>
        <commune>03190</commune>
        <commune>03191</commune>
        <commune>03192</commune>
        <commune>03193</commune>
        <commune>03194</commune>
        <commune>03195</commune>
        <commune>03196</commune>
        <commune>03197</commune>
        <commune>03198</commune>
        <commune>03200</commune>
        <commune>03201</commune>
        <commune>03202</commune>
        <commune>03203</commune>
        <commune>03204</commune>
        <commune>03205</commune>
        <commune>03206</commune>
        <commune>03207</commune>
        <commune>03208</commune>
        <commune>03209</commune>
        <commune>03210</commune>
        <commune>03211</commune>
        <commune>03212</commune>
        <commune>03213</commune>
        <commune>03214</commune>
        <commune>03215</commune>
        <commune>03216</commune>
        <commune>03217</commune>
        <commune>03218</commune>
        <commune>03219</commune>
        <commune>03220</commune>
        <commune>03221</commune>
        <commune>03222</commune>
        <commune>03223</commune>
        <commune>03224</commune>
        <commune>03225</commune>
        <commune>03226</commune>
        <commune>03227</commune>
        <commune>03228</commune>
        <commune>03229</commune>
        <commune>03230</commune>
        <commune>03231</commune>
        <commune>03232</commune>
        <commune>03233</commune>
        <commune>03234</commune>
        <commune>03235</commune>
        <commune>03236</commune>
        <commune>03237</commune>
        <commune>03238</commune>
        <commune>03239</commune>
        <commune>03240</commune>
        <commune>03241</commune>
        <commune>03242</commune>
        <commune>03243</commune>
        <commune>03244</commune>
        <commune>03245</commune>
        <commune>03246</commune>
        <commune>03247</commune>
        <commune>03248</commune>
        <commune>03249</commune>
        <commune>03250</commune>
        <commune>03251</commune>
        <commune>03252</commune>
        <commune>03253</commune>
        <commune>03254</commune>
        <commune>03255</commune>
        <commune>03256</commune>
        <commune>03257</commune>
        <commune>03258</commune>
        <commune>03259</commune>
        <commune>03260</commune>
        <commune>03261</commune>
        <commune>03262</commune>
        <commune>03263</commune>
        <commune>03264</commune>
        <commune>03265</commune>
        <commune>03266</commune>
        <commune>03267</commune>
        <commune>03268</commune>
        <commune>03269</commune>
        <commune>03270</commune>
        <commune>03271</commune>
        <commune>03272</commune>
        <commune>03273</commune>
        <commune>03274</commune>
        <commune>03275</commune>
        <commune>03276</commune>
        <commune>03277</commune>
        <commune>03278</commune>
        <commune>03279</commune>
        <commune>03280</commune>
        <commune>03281</commune>
        <commune>03282</commune>
        <commune>03283</commune>
        <commune>03284</commune>
        <commune>03285</commune>
        <commune>03286</commune>
        <commune>03287</commune>
        <commune>03288</commune>
        <commune>03289</commune>
        <commune>03290</commune>
        <commune>03291</commune>
        <commune>03292</commune>
        <commune>03293</commune>
        <commune>03294</commune>
        <commune>03295</commune>
        <commune>03296</commune>
        <commune>03297</commune>
        <commune>03298</commune>
        <commune>03299</commune>
        <commune>03300</commune>
        <commune>03301</commune>
        <commune>03302</commune>
        <commune>03303</commune>
        <commune>03304</commune>
        <commune>03305</commune>
        <commune>03306</commune>
        <commune>03307</commune>
        <commune>03308</commune>
        <commune>03309</commune>
        <commune>03310</commune>
        <commune>03311</commune>
        <commune>03312</commune>
        <commune>03313</commune>
        <commune>03314</commune>
        <commune>03315</commune>
        <commune>03316</commune>
        <commune>03317</commune>
        <commune>03319</commune>
        <commune>03320</commune>
        <commune>03321</commune>
    </CompetenceCommunale>
</Organisme>